-- Schema: dbo
-- Stored Procedure: UPDATE_EVASIONE

CREATE procedure [dbo].[UPDATE_EVASIONE]

@idMetadato as int


AS
BEGIN
update dbo.RichiestaPdfStorico
set richiestaEvasa = 1
where idMetadato = @idMetadato

--select * from dbo.RichiestaPdfStorico

END


